@charset "UTF-8";
/* CSS Document */

.marginright20 { 
margin-right: 20px;
}
#footer {
   
}

.footerContainer1 {
    background-color: #0084c7;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-top: 6px solid #005e8a;
}

.footerContainer2 {
    background-color: #007dc2;
    display: block;
}
.containergrey {
	width: 100%;
	background-color: #E8E8E8; }
.nivo-controlNav {
	display: none;
	 }	
.galleryname {
    font-size: 14px !important;
	line-height: 20px;
    padding: 20px 0 10px 0;
}
/* new bookshop styles */

.bookshopproduct {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 550px !important;
}
.bookshopproductimage {
	min-height: 380px !important;
}
.bookshopproductheader {
	min-height: 67px !important;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}
/* hide divs */
.hidden {display: none;}

/* wrapper divs */
.wrapper-top {
    padding-top: 0px;
	background-color: #0084c7;
}
.wrapper-fullwidth_content {
    width: 100%;
}
.wrapper-fullwidthgrey {
    width: 100%;
    color: #FFFFFF !important;
    background-color: #E8E8E8;
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 0 30px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}

.wrapper-full-width {
    background-color: #3d3f3f;
    border-top: 10px solid #0084c7;
    width: 100%;
    margin: 30px auto;
    padding: 30px 0;
}
.wrapper-full-width-white {
    width: 100%;
    margin-top: 30px;
}

.wrapper-top { border-radius: 0 0 3px 3px }
.wrapper-bottom {
    margin: 0 auto;
    padding: 30px 0;
    width: 1230px;
    color: #A8A8A8;
}
.wrapper-bottom a {
    color: #A8A8A8;
}
.greyfullwidth {
    background-color: #E8E8E8;
    padding: 20px 0px;
    border: 0px solid red;
}
.darkgreyfullwidth-image {
    background: rgba(0, 0, 0, 0) url("../images/section-bg.jpg") no-repeat scroll center top / cover;
}

.menuwrap {
background-color: #0084c7;
width: 1230px;
margin: 0 auto;
}

.menuwhitestrip {
    width: 100%;
    background-color: #f26d2d;
}

.white-text {
    color: #FFFFFF !important;
}
.padding-top-bottom {
    padding: 20px 0;
}
.centered {
    text-align: center;
}
p.centered {
    text-align: center;
}
.centered img {
    text-align: center;
}
.introtext { 
font-size: 26px;
font-family: 'Montserrat', sans-serif;
padding: 20px 0 20px 0;
letter-spacing: 2px;
line-height: 140%;
}
.margintop40 { 
margin-top: 40px;
}
.margintop20 { 
margin-top: 20px;
}
.margintop10 { 
margin-top: 10px;
}
.marginbottom40 { 
margin-bottom: 40px;
}
.marginbottom20 { 
margin-bottom: 20px;
}
.marginbottom10 { 
margin-bottom: 10px;
}
.marginleft15 { 
margin-left: 15px;
}
.marginleftminus15 { 
margin-left: -15px;
}
.paddingtop20 {
padding-top: 20px;
}
.paddedtopbottom10 {
padding: 10px 0;
}
.paddedtopbottom20 {
padding: 20px 0;
}
.paddedtright {
padding: 0 40px 0 0;
}
.bluebox_text {
    background-color: #2056a6;
    padding: 10px 20px 10px 20px;
	margin-bottom: 30px;
}
.bluebox_text p {
    color: #ffffff;
    font-size: 16px !important;
    line-height: 120%;
	 padding: 0px !important;
}
.bluebox_text h3 {
    color: #ffffff;
    font-size: 24px !important;
    line-height: 120%;
	 padding: 0px !important;
}


#page_layout_page_template_pbEventCalendar1_rScheduler1_0_0 {
	background-color: #FFFFFF !important;
    border-bottom: 0px solid rgb(0, 0, 255)!important;
    border-top: 0px solid rgb(0, 0, 255) !important;
    width: 100%;
	color: #000000 !important;
}
.RadAjaxPanel {
	height: 100px !important;
}
.container-events {
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 20px;
}
.sidemenu .item a {
	display: block;
	background-color: #fec90a;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 20px !important;
	color: #333333 !important;
}
.sidemenu .item a:hover {
	display: block;
	background-color: #2056a6;
	color: #FFFFFF !important;
}
.sidemenu .item .selected {
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
	background-color: #2056a6;
	color: #FFFFFF !important;
}
.background-image {
	    background-image: url("../images/wall.png");
		background-size: 100% auto;
    background-repeat: no-repeat;

}
/*.page-content ul li {
	list-style:square;
	margin-left: 30px;
}*/
.italicquote { 
font-size: 20px !important;
text-align:center;
font-style:italic;
color: #666666;
padding: 0 30px;
}

.subscribe ul li {
	margin-left: 0px;
}
.row-dec-content {
	background-color: #f8f8f8;
margin-bottom: 10px;
padding: 10px 0;
}
.row-dec-icon, .row-dec-content {
    box-sizing: border-box;
    display: block;
}

/* videos styles  */
#videorow {
    margin-bottom: 30px;
    overflow: auto;
}
.js-video {
    height: 0;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 54%;
    padding-top: 25px;
    position: relative;
}
.js-video.widescreen {
    padding-bottom: 57.25%;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
@media (max-width: 767px) {
.js-video {
    padding-top: 0;
}
}
@media (max-width: 1200px) {
.js-video {
    background-color: #000;
    padding-top: 0;
}
}
/* end videos styles  */

.white {
color: #ffffff;
}
.center {
text-align: center;
}
.button-green, a.button-green {
    display: inline-block;
    position: relative;
    height: 44px;
    line-height: 44px;
    padding: 0 15px;
    background-color: #f26d2d;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.2s ease;
    -webkit-appearance: none;
	margin-right: 10px;
}
.button-green:focus, a.button-green:focus, button-green:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, .button-green:hover, a.button-green:hover, button-green:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    outline: none;
    background-color: #999;
    color: #fff;
    text-decoration: none;
}
.button-blue, a.button-blue {
    display: inline-block;
    position: relative;
    height: 44px;
    line-height: 44px;
    padding: 0 15px;
    background-color: #323232;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.2s ease;
    -webkit-appearance: none;
	margin-top: 20px;
}
.button-blue:focus, a.button-blue:focus, button-blue:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, .button-blue:hover, a.button-blue:hover, button-blue:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    outline: none;
    background-color: #999;
    color: #fff;
    text-decoration: none;
}
.orderNo {
	font-size: 30px;
    color: #f26d2d;
    font-weight: 500;
}
.product-title {
    font-size: 24px;
    line-height: 120%;
    color: #f26d2d !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.pbBreadcrumb .list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pbBreadcrumb .list .item {
    float: left;
}
.pbBreadcrumb .list .altitem {
    float: left;
}
.pbBreadcrumb .list .separator {
    float: left;
}
.socialmediacontainer {
    position: absolute;
    right: 340px;
}
.socialmedia:hover img {
    opacity: .3;
}
.socialmedia {
    float: left;
    padding-top: 5px;
    margin-right: 5px;
}
.properties {
border-bottom: solid 1px #999999;
padding: 10px 0;
}
.sidemenu li {
border-bottom: solid 1px #999999;
padding: 10px 0;
}
.homepageicons {
    display: block;
    font-size: 0;
    line-height: 0;
    z-index: 100;
	width: 170px;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}	
.awardsbox {padding: 10px;
background-color: #f26d2d;
border: solid 1px #C8C8C8;
	text-align: left;
	color: #FFFFFF !important;
}
.awardsbox-header {
padding: 10px 0px;
border-bottom: solid 1px #FFFFFF;
margin-bottom: 10px !important;
	text-align: left;
    font-size: 20px !important;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
}
.cacbox {
    margin-top: 75px;
    border: solid 1px #ddd;
	text-align: left;
    padding: 15px;
}
.userbox {padding: 10px 65px;
background-color: #f8f8f8;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 200px;
}
.orangebox {padding: 10px;
background-color: #f26d2d;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 100px;
	color: #ffffff !important;
}
.greybox {padding: 10px;
background-color: #666666;
border: solid 0px #000000;
margin-bottom: 20px;
	text-align: center;
	min-height: 100px;
	color: #ffffff !important;
}
.row-news {
    margin-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
	}
	
.container-news	{}

#accessories-dropdown {
    width: 100%;
    display: block;
    cursor: pointer;
}
.panel-header {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 300;
    line-height: 1.1;
    color: #FFF;
    font-size: 20px;
    padding: 10px;
    background-color: #3d3f3f;
    margin-bottom: 20px;
}
/*Events*/
.eventdate {
    width: 85px;
    height: 95px;
    background: url('../images/date_page_bg.png') no-repeat center;
    float: left;
}
.bigdate {
    font-size: 16px;
    margin-top: 33px;
    padding: 10px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.smallerdate {
    font-size: 16px;
    line-height: 90%;
    margin-top: 21px;
    padding: 5px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.eventdate-small {
    width: 50px;
    height: 58px;
    background: url('../images/date_page_small_bg.png') no-repeat center;
    float: left;
}
/*Forms*/ 
ul.form {
    margin-top: 0;
    margin-bottom: 10px;
    display: block;
}

input[type="text"], input[type="email"], input[type="password"], select, textarea, .textbox, .textarea {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    width: 100%;
    box-shadow: none;
    border-radius: 2px;
    line-height: 16px;
	height: 44px !important;
    font-size: 13px;
    color: #515151;
    padding: 13px 17px;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    transition: color 0.4s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
/*	margin: 10px 0;
*/}
.header-search-controls input[type="text"], input[type="email"], input[type="password"], select, textarea, .textbox, .textarea {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    width: 250px !important;
    box-shadow: none;
    border-radius: 2px;
    line-height: 16px;
    height: 44px !important;
    font-size: 14px;
    padding: 13px 17px !important;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    transition: color 0.4s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.header-search-controls .button {	
margin-left: 10px;
}
.newsrow {padding-bottom: 5px;
	margin-bottom: 10px;
    border-bottom: 1px solid #d5d5d5;
}
.newsdate {color: #999999;}



/* Member Login stuff  */

.members input[type="text"], input[type="email"], input[type="password"], select, textarea, .textbox, .textarea {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    width: 100% !important;
    box-shadow: none;
    border-radius: 2px;
    line-height: 16px;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    transition: color 0.4s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
/*	height: 44px !important;
*/
}

.members .riTextBox .riEnabled {padding: 400px !important;
    border: 1px solid #d5d5d5;
	margin-bottom: 40px;
}
#rightcolumnmembers {
    width: 150px;
    float: right;
    padding: 10px;
}
/* member Login*/
.pbMemberLogin {width:200px !important; margin-top: 8px;  margin-left: 0px !important;}
.pbMemberLogin ul li {list-style-type: none; margin-left: 0px !important;}
.pbMemberLogin .item { font-size: 12px; margin-left: 0px !important; width:200px !important; list-style-type: none !important;}
.pbForgotPassword {
    font-size: 0;
	margin-left: 0 !important;
}
#page_layout_page_template_pbAdvMemberLogin1_ctl00_pbMemberForgotPassword1_pnlMain ul {
    font-size: 0;
}
/*Blog Stuff*/
.blogimage img {
    width: 100%;
    margin-bottom: 20px;
}
.blogauthorsmall {
    font-size: 14px;
    color: #999999;
}
.blogauthor {
    font-size: 18px;
    color: #666666;
    margin-bottom: 10px;
}
.photo-caption {
    font-size: 11px;
    font-style: italic;
}
.panel-body {
    padding: 15px !important;
    border: 1px solid #f8f8f8;
}
.searchboxblog {
	margin-bottom: 20px;
}
.searchboxblog .form-control[type="text"] {
    background-color: #ffffff;
    height: 44px !important;
	width: 100% !important;
}
.publicationheader {
    font-family: Arial,Helvetica,sans-serif;
    color: #FFFFFF;
    line-height: 30px;
    font-weight: bold;
    float: left;
    height: 40px;
    padding: 5px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #0084c7;
    border-radius: 2px 2px 2px 2px;}
	
.documenttypeheader {
    font-family: Arial,Helvetica,sans-serif;
    color: #FFFFFF;
    line-height: 30px;
    font-weight: bold;
    float: left;
    height: 40px;
    padding: 5px;
        padding-right: 5px;
        padding-left: 5px;
    background-color: #666666;
    border-radius: 2px 2px 2px 2px;
}
#map
{
    filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);    
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}

.content ul {
margin-left: 20px !important;
}
.minicart a {color: #ffffff !important;
}
.topPager {display: none;}